Subject: Re: [Extra] Alissa Cooper's No Objection on draft-ietf-extra-imap-objectid-07: (with COMMENT)

From: Bron Gondwana <[email-masked]>
Date: Thu, 02 Aug 2018 22:59:28 +1000

Thanks Alissa!  Both very useful comments and I've merged changes for
both into what will be -08.
Cheers,

Bron.

On Wed, Aug 1, 2018, at 04:10, Alissa Cooper wrote:
> Alissa Cooper has entered the following ballot position for
> draft-ietf-extra-imap-objectid-07: No Objection
> 
> When responding, please keep the subject line intact and reply to all> email addresses included in the To and CC lines. (Feel free to
> cut this> introductory paragraph, however.)
> 
> 
> Please refer to
> https://www.ietf.org/iesg/statement/discuss-criteria.html> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-extra-imap-objectid/
> 
> 
> 
> ----------------------------------------------------------------------> COMMENT:
> ----------------------------------------------------------------------> 
> Section 5.2:
> 
> "The THREADID data item is an objectid which uniquely identifies a set>   of messages which the server believes should be grouped
>   together when>   presented.
>         ...
> The server SHOULD return the same THREADID for related messages even
>   if they are in different mailboxes."
> 
> "related" seems like a broader characterization than "messages which
> the server> believes should be grouped together when presented," but I'm assuming
> they are> meant to be equivalent. I think it would help to clarify this in
> the second> sentence, i.e., that messages that would appear threaded if they
> were in the> same mailbox SHOULD return the same THREADID even if they are in
> different> mailboxes.
> 
> Section 8.1:
> 
> s/from the following set of 64 codepoints. a-z, A-Z, 0-9, '_', '-
>   './from the> following set of 64 codepoints: a-z, A-Z, 0-9, '_', '-'./
> 
> 
> _________________________________________________
> Extra mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/extra

--
  Bron Gondwana, CEO, FastMail Pty Ltd
  [email-masked]